Ticket #989 (closed enhancement: fixed)

Opened 8 years ago

Last modified 8 years ago

--avoid needs a full "category/package"

Reported by: arachnist Owned by:
Priority: Sometime Milestone:
Component: clients/cave Version: 0.54.3
Keywords: cave, resolve, avoid Cc:
Blocked By: Blocking:
Distribution: Gentoo

Description

--avoid in "cave resolve foo --avoid bar" needs "bar" to be a "category/package", instead of being satisfied by a simple "package".

Change History

comment:1 Changed 8 years ago by ciaranm

  • Status changed from new to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.